Не могу установить Pulseaudio и equalaizer на Debian Jessie 64 bit.

Автор userman, 12 января 2016, 15:35:55

« назад - далее »

0 Пользователи и 1 гость просматривают эту тему.

userman

 Не могу установить Pulseaudio и equalaizer на Debian Jessie 64 bit.
Пробывал как описано тут:

https://debianforum.ru/index.php?topic=9417.msg81718#msg81718

Ничего не получилось. Стоят KDE и Gnome.
Через Synaptik пробывал ставить и через консоль.

ihammers

Цитата: userman от 12 января 2016, 15:35:55Не могу установить Pulseaudio и equalaizer на Debian Jessie 64 bit.
...
Через Synaptik пробывал ставить и через консоль.
А логи есть, что пишет Synaptic, apt или aptitude?
Debian GNU/Linux Stretch, kernel 4.9.0-5-amd64,
LXQt/KDE/OpenBox AMD Phenon X4 / 16Gb RAM / ATI HD7750 Silent
_______________________________
Debian GNU/Linux Stretch, kernel 4.9.0-5-amd64, LXQt/KDE/OpenBox
Acer Aspire One 722 AMD C60 / 4Gb RAM / ATI HD6290

userman

Цитата: ihammers от 13 января 2016, 05:01:21А логи есть, что пишет Synaptic, apt или aptitude?
Подключил репозитории NonFree и через Synaptic какие то два пакета установил.

Но вот интерфейс управления эквалайзером qpaeq ниоткуда не хочет ставится.
Его нет в репозиториях Jessie что ли? Или 64 бит не катит?

ihammers

Цитата: userman от 19 января 2016, 12:54:24Но вот интерфейс управления эквалайзером qpaeq ниоткуда не хочет ставится.
Его нет в репозиториях Jessie что ли? Или 64 бит не катит?
Я такого пакета в репозитории не нашел.
Debian GNU/Linux Stretch, kernel 4.9.0-5-amd64,
LXQt/KDE/OpenBox AMD Phenon X4 / 16Gb RAM / ATI HD7750 Silent
_______________________________
Debian GNU/Linux Stretch, kernel 4.9.0-5-amd64, LXQt/KDE/OpenBox
Acer Aspire One 722 AMD C60 / 4Gb RAM / ATI HD6290

userman

Цитата: ihammers от 21 января 2016, 09:00:06Я такого пакета в репозитории не нашел.

Странно. Вот тут насколько я понял пакет был установлен.

https://debianforum.ru/index.php?topic=9417.msg81718#msg81718

Но там вроде 32 бит.

В LMDE эта фича по управлению эквалайзером тоже имеется.

ihammers

Цитата: userman от 21 января 2016, 13:47:02Странно. Вот тут насколько я понял пакет был установлен.

https://debianforum.ru/index.php?topic=9417.msg81718#msg81718
Там автор расписывал установку из PPA, что на данном форуме не рекомендуют, как небезопасный шаг. Смотрите на возможность установки из исходников.
Debian GNU/Linux Stretch, kernel 4.9.0-5-amd64,
LXQt/KDE/OpenBox AMD Phenon X4 / 16Gb RAM / ATI HD7750 Silent
_______________________________
Debian GNU/Linux Stretch, kernel 4.9.0-5-amd64, LXQt/KDE/OpenBox
Acer Aspire One 722 AMD C60 / 4Gb RAM / ATI HD6290

ferum

Я же расписывал как такие вещи бэкпортируются и устанавливаются без проблем и вреда системе.
Русские дебианщики против цифрового слабоумия !

userman

Цитата: ferum от 22 января 2016, 12:36:49Я же расписывал как такие вещи бэкпортируются и устанавливаются без проблем и вреда системе.

Для 64 бит подойдет?

ferum

Русские дебианщики против цифрового слабоумия !

userman

#9
 Буду пробовать. О результатах отпишусь тут.

Cообщение объединено 22 января 2016, 17:03:23

Цитата: ferum от 22 января 2016, 16:10:08В большинстве случаев да.

Итак. Сделал всё точно как описанно вот тут.
https://debianforum.ru/index.php?topic=9417.msg81718#msg81718


qpaeq Установился, и запускается. Вот только изменения ползунков никак не влияют на качество.
Почему так?